[TITLE]
DIALOG=Deinstallationsprogramm
MSGBOX=Beendet

[BUTTON]
OK=OK
CANCEL=Abbrechen

[STATIC]
DIALOG00=SC-Print2005 deinstallieren
DIALOG01=Sind Sie sicher?
MSGBOX00=Deinstallation ist beendet.

[LPR]
Monitor=SC-Print2005 Port
